Subject: Re: Perl-5.8.0-4 package hangs at 95% installed
From: "Gerrit P. Haase" <[email-masked]>
To: "s t" <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 Aug 2003 13:17:09 +0200

s schrieb:

> "Cygcheck -s -r -v perl" output attached in perl5804.out
> - doesn't show current package, perl-5.8.0-3

> Installation stops at 95%, showing
> Installing
>     perl-5.8.0-4
>     /usr/lib/perl5/5.8.0/cygwin-multi-64int/auto/Encode/TW/TW.dll

> "Cancel" ends it

> - Directory of 5.8.0-3 is /lib/perl5/5.8.0. Why /usr/lib/..

There was a problem with the perl upload yesterday, the truncated file
was also distributed to the mirrors.  Please wait until your mirror has
the full package or try another mirror.  You may also want to wait until
I finished the build of perl-5.8.0-5 because I missed to apply one
important patch.  I'll upload it in about two hours.  Known to be always
the first mirror which is in sync is mirrors.rcn.net.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/